DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #483

Xo6a DVCM Ké Toan khéi PYCMS PUR/2020/000235
10/19/2020 11:24 AM - Luc Tran Van

Status: Closed Start date: 10/19/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/19/2020 11:38 AM - Luc Tran Van
- File PUR 235.xIsx added
- Subject changed from Xéa DVCM K& Toan khdi PYCMS PUR/2020/0002355 to X6a DVCM Ké& Toan khéi PYCMS PUR/2020/000235

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000235'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE
='PUR/2020/000235")

SELECT * FROM TR_REQUEST_COSTCENTER WHERE REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE
='PUR/2020/000235")

#2 -10/19/2020 11:38 AM - Luc Tran Van

DELETE FROM PL_REQUEST PROCESS WHERE ID ='4314'

UPDATE PL_REQUEST_PROCESS SET STATUS ='C' WHERE ID ='4315'

DELETE FROM TR_REQUEST_COSTCENTER WHERE REQ_COST_ID ="TRCC00000001078'

#3 - 10/20/2020 10:28 AM - Luc Tran Van

- Status changed from New to Closed

Files

PUR 235.xlsx 24.1 KB 10/19/2020 Luc Tran Van
